/* Custom CSS fixes */
.footer-wrapper .actions {
    flex-wrap: wrap;
}


#helpdesk_widget {
    position: relative !important;
    bottom: 0 !important;
    right: 0 !important;
    width: initial !important;
    height: initial !important;
    flex-direction: column;
    
}

#helpdesk_ticket_container {
    position: initial !important;
    min-height: 720px !important;
}

.csl-entry {
    word-wrap: break-word;
}

/* Minimum print.css */
@media print {
    .top.bar, 
    .main-menu,
    .action,
    .slider-arrow,
    #footer,
    #inpage-navigation
    {
        display: none;
        visibility: hidden;
    }
    .logo {
        margin-left: 0;
    }
}
